package routes

import (
	"gitlab.com/pactual1/backend/controllers"

	"github.com/gin-gonic/gin"
)

func RegisterPublicRoutes(r *gin.Engine){

	r.GET("/publicmessage", controllers.GetPublicText)
	// r.GET("/companies", controllers.Ge)
}

